ubuntustudio-default-settings (26.04.4) resolute; urgency=medium

  * Switch to bottom panel as default per public vote

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Dec 2025 10:35:36 -0800

ubuntustudio-default-settings (26.04.3) resolute; urgency=medium

  * Further refinements to global menu panel
  * Add bottom panel
  * Add global themes for bottom panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Dec 2025 13:15:42 -0800

ubuntustudio-default-settings (26.04.2) resolute; urgency=medium

  * Refactor global menu panel to include plasma-window-title-applet instead
    of kicker as the full-screen launcher is used on the other panel (dock).
  * d/copyright: Update dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 30 Nov 2025 14:55:53 -0800

ubuntustudio-default-settings (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Add wayland configuration for sddm so keyboard/mouse are recognized

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 29 Nov 2025 16:14:13 -0800

ubuntustudio-default-settings (25.10.9) questing; urgency=medium

  * Update screenshot on first slide of installer
  * Add actual previews for macOS-like layouts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Sep 2025 15:35:53 -0700

ubuntustudio-default-settings (25.10.8) questing; urgency=medium

  * Remove X-KDE-SubstituteUID=true from software-properties launcher

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Sep 2025 16:26:10 -0700

ubuntustudio-default-settings (25.10.7) questing; urgency=medium

  * Fix launching of software properties and driver manager

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 10:38:34 -0700

ubuntustudio-default-settings (25.10.6) questing; urgency=medium

  * Update default wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Aug 2025 17:17:27 -0700

ubuntustudio-default-settings (25.10.5) questing; urgency=medium

  * Update installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Aug 2025 10:03:38 -0700

ubuntustudio-default-settings (25.10.4) questing; urgency=medium

  * Add rcu_nocbs=all to default kernel parameters

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Aug 2025 15:27:20 -0700

ubuntustudio-default-settings (25.10.3) questing; urgency=medium

  * Fix bug where kicker favorites weren't being set
  * Add macOS-lookalike layouts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 May 2025 21:23:46 -0700

ubuntustudio-default-settings (25.10.2) questing; urgency=medium

  * d/changelog: fix spelling mistake
  * Add additional spacer in default panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 May 2025 12:13:45 -0700

ubuntustudio-default-settings (25.10.1) questing; urgency=medium

  * Welcome to Questing Quokka!
  * Prevent screen locking during live session (LP: #2062402)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 May 2025 08:09:04 -0700

ubuntustudio-default-settings (25.04.21) plucky; urgency=medium

  * Fix installer mascot (LP: #2104537)
  * Fix default GTK theme (LP: #2104540)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 13:51:55 -0700

ubuntustudio-default-settings (25.04.20) plucky; urgency=medium

  * Fix ubuntustudio-panel-refresh script - bad counter, bad array name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 13:25:20 -0700

ubuntustudio-default-settings (25.04.19) plucky; urgency=medium

  * Fix bad initscript command (s/dh-systemd-helper/deb-systemd-helper)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 12:09:01 -0700

ubuntustudio-default-settings (25.04.18) plucky; urgency=medium

  * Fix for default panel refresh functionality not being installed
    (LP: #2104285)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 10:21:36 -0700

ubuntustudio-default-settings (25.04.17) plucky; urgency=medium

  * Change to Plucky Puffin wallpaper by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Mar 2025 19:43:01 -0700

ubuntustudio-default-settings (25.04.16) plucky; urgency=medium

  * Fix file conflicts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Feb 2025 07:13:04 -0800

ubuntustudio-default-settings (25.04.15) plucky; urgency=medium

  * Overhaul performance tweaks
    - New pipewire memlimits
    - Add rtc udev rules
    - Add cpu dma latency rules
    - Add sysfs rtc configuration 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Feb 2025 16:32:53 -0800

ubuntustudio-default-settings (25.04.14) plucky; urgency=medium

  * Remove an install line for initramfs-tols

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 07 Feb 2025 17:32:32 -0800

ubuntustudio-default-settings (25.04.13) plucky; urgency=medium

  * Remove dependency on initramfs-tools in preparation for dracut

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 07 Feb 2025 17:23:45 -0800

ubuntustudio-default-settings (25.04.12) plucky; urgency=medium

  * Modernize or.kde.plasma.desktop-layout.js files
  * Set default favorties based on what is installed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 03 Feb 2025 09:51:42 -0800

ubuntustudio-default-settings (25.04.11) plucky; urgency=medium

  * Fix theming for software-properties-qt

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 17:32:10 -0800

ubuntustudio-default-settings (25.04.10) plucky; urgency=medium

  * Fix application names for panel-refresh

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 07:52:54 -0800

ubuntustudio-default-settings (25.04.9) plucky; urgency=medium

  * Add ubuntustudio-panel-refresh to install

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 16:56:13 -0800

ubuntustudio-default-settings (25.04.8) plucky; urgency=medium

  * Fix default kvantum theme (name changed between orchis-kde snapshots)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:46:15 -0800

ubuntustudio-default-settings (25.04.7) plucky; urgency=medium

  * fi fy fo fum (forgot a fi)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:36:20 -0800

ubuntustudio-default-settings (25.04.6) plucky; urgency=medium

  * Switch to solid version of theme by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:08:14 -0800

ubuntustudio-default-settings (25.04.5) plucky; urgency=medium

  * Use postinst script to enable systemd service for panel refresh

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 21:05:14 -0800

ubuntustudio-default-settings (25.04.4) plucky; urgency=medium

  * Fix installation issues

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 20:56:16 -0800

ubuntustudio-default-settings (25.04.3) plucky; urgency=medium

  * Dynamically generate default panel entries

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 20:48:09 -0800

ubuntustudio-default-settings (25.04.2) plucky; urgency=medium

  * Fix sddm theme - now Orchis

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 14:05:53 -0800

ubuntustudio-default-settings (25.04.1) plucky; urgency=medium

  * d/control: Add Conflicts definition to ubuntustudio-default-settings 
    that defines a conflict with desktop-base (LP: #2087756)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 23 Dec 2024 19:19:57 -0500

ubuntustudio-default-settings (24.10.27) oracular; urgency=medium

  * Fix start-here icon escaping round areas
    - start-here icon was clipping out of round areas when floating panel
      (now default) isn't dodging a window. Adding 10 pixel spacers to either
      side of panel fixes this

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Sep 2024 11:43:06 -0700

ubuntustudio-default-settings (24.10.26) oracular; urgency=medium

  * Update previews
  * Update debian/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Sep 2024 12:36:27 -0700

ubuntustudio-default-settings (24.10.25) oracular; urgency=medium

  * Fix for wayland defaults link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Sep 2024 11:15:09 -0700

ubuntustudio-default-settings (24.10.24) oracular; urgency=medium

  * Remove icons from taskbar
    - Was causing default panel to not load correctly under
      minimal installation
  * Update first slide of installer to match removed icons

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Sep 2024 20:21:08 -0700

ubuntustudio-default-settings (24.10.23) oracular; urgency=medium

  * desktop-provision: reenable source selection

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 20:06:28 -0700

ubuntustudio-default-settings (24.10.22) oracular; urgency=medium

  * Update installer slides for new theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 16:00:59 -0700

ubuntustudio-default-settings (24.10.21) oracular; urgency=medium

  * Fix gtk theme variable for live settings
  * Change default wallpaper
  * Change installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Sep 2024 10:45:53 -0700

ubuntustudio-default-settings (24.10.20) oracular; urgency=medium

  * Update gtk skel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Sep 2024 21:39:30 -0700

ubuntustudio-default-settings (24.10.19) oracular; urgency=medium

  * Fix link spelling for x11 session
  * Default Kvantum theme to Orchis-dark
  * Fix capitalization of default themes key

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Sep 2024 12:52:39 -0700

ubuntustudio-default-settings (24.10.18) oracular; urgency=medium

  * Switch GTK theme variable to Orchis
  * Fix x11 session theme defaults link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Sep 2024 13:59:10 -0700

ubuntustudio-default-settings (24.10.17) oracular; urgency=medium

  * Fix for default look-and-feel keys

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Sep 2024 09:01:38 -0700

ubuntustudio-default-settings (24.10.16) oracular; urgency=medium

  * Fix for default cursor theme
  * Fix for live theme
  * Update desktop-provision accent colors to match orchis
  * Rebase sddm theme on breeze theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 10 Sep 2024 21:14:17 -0700

ubuntustudio-default-settings (24.10.15) oracular; urgency=medium

  * Changes for Plasma 6 theme compatibility

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Sep 2024 17:23:54 -0700

ubuntustudio-default-settings (24.10.14) oracular; urgency=medium

  * Fix regression in 24.10.14 upgrade (LP: #2063899)
    - dpkg-divert rename in wrong maintscript

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 31 Aug 2024 13:45:25 -0700

ubuntustudio-default-settings (24.10.13) oracular; urgency=medium

  * Remove adduser wrapper for now (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 28 Aug 2024 22:20:14 -0700

ubuntustudio-default-settings (24.10.12) oracular; urgency=medium

  * Make adduser mutually-exclusive options trap more robust

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Aug 2024 09:53:27 -0700

ubuntustudio-default-settings (24.10.11) oracular; urgency=medium

  * Fix potential for mutually-exclusive adduser input (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 24 Aug 2024 09:17:39 -0700

ubuntustudio-default-settings (24.10.10) oracular; urgency=medium

  * Deprecate PulseAudio + JACK config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Aug 2024 08:25:45 -0700

ubuntustudio-default-settings (24.10.9) oracular; urgency=medium

  * Fix file conflict in ubuntustudio-pipewire-config (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 19 Aug 2024 07:30:00 -0700

ubuntustudio-default-settings (24.10.8) oracular; urgency=medium

  * Make adduser wrapper executable

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 10:53:55 -0700

ubuntustudio-default-settings (24.10.7) oracular; urgency=medium

  * Add users to the audio group by default via `adduser` wrapper (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 10:46:58 -0700

ubuntustudio-default-settings (24.10.6) oracular; urgency=medium

  * Initial switchover to orchis theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Jul 2024 17:35:09 -0700

ubuntustudio-default-settings (24.10.5) oracular; urgency=medium

  * lowlatency-settings d/positnst:
    - Remove lowlatency-first configuration for refind
    - Add lowlatency parameters for generic kernel to lowlatency boot params

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jun 2024 21:34:50 -0700

ubuntustudio-default-settings (24.10.4) oracular; urgency=medium

  * Drop kernel order
  * Specifiy lowlatency command parameters for generic kernel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Jun 2024 10:42:43 -0700

ubuntustudio-default-settings (24.10.3) oracular; urgency=medium

  * Revert "Add users to audio group upon creation"

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 May 2024 13:30:29 -0700

ubuntustudio-default-settings (24.10.2) oracular; urgency=medium

  * Make sure we remove audio.conf upon removal if ubuntustudio-installer
    is not present

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 May 2024 12:48:08 -0700

ubuntustudio-default-settings (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * default-settings:
    - Add users to audio group upon creation (LP: #2063899)
    - Install audio limits configuration for audio group

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Apr 2024 15:49:46 -0700

ubuntustudio-default-settings (24.04.26) noble; urgency=medium

  * desktop-provision - slideshow:
    - Fix hanging leftover unused HTML tags affecting layout

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 09 Apr 2024 13:23:11 -0700

ubuntustudio-default-settings (24.04.25) noble; urgency=medium

  * desktop-provision - slideshow:
    - Add zh-CN localization (thanks to Zixing Liu)
  * lowlatency-settings:
    - Fix preinst maintscript

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 08 Apr 2024 20:20:33 -0700

ubuntustudio-default-settings (24.04.24) noble; urgency=medium

  * live-settings:
    - Polish transition from try-or-install to try
    - Remove splash screen for boot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 23 Mar 2024 17:41:43 -0700

ubuntustudio-default-settings (24.04.23) noble; urgency=medium

  * desktop-provision: override mascot icon for auto-update mechanism

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Mar 2024 07:39:26 -0700

ubuntustudio-default-settings (24.04.22) noble; urgency=medium

  * Add startup sound for installer upon boot
  * desktop-provision: enable storage-icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 16:25:26 -0700

ubuntustudio-default-settings (24.04.21) noble; urgency=medium

  * desktop-provision:
    - New "done" graphic
    - Prepare storage icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 13:16:17 -0700

ubuntustudio-default-settings (24.04.20) noble; urgency=medium

  * Multiple graphics updates (LP: #2056591)
    - desktop-provision: New slide graphics to match new wallpaper, branding
    - Update sddm theme preview
    - Update global theme previews

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 09:46:24 -0700

ubuntustudio-default-settings (24.04.19) noble; urgency=medium

  * desktop-provision
    - Remove unnecessary images
    - Move source out of d/live
    - Adjust layout of some slides

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Mar 2024 20:51:12 -0700

ubuntustudio-default-settings (24.04.18) noble; urgency=medium

  * Changes to accommodate new ubuntu-desktop-bootstrap

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Mar 2024 13:19:31 -0700

ubuntustudio-default-settings (24.04.17) noble; urgency=medium

  * Switch to 24.04 wallpaper in default theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 16 Mar 2024 10:33:02 -0700

ubuntustudio-default-settings (24.04.16) noble; urgency=medium

  * Add component that lets installer make startup sound
  * Finalize installer slideshow layout

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Mar 2024 11:43:14 -0700

ubuntustudio-default-settings (24.04.15) noble; urgency=medium

  * Override installer completion mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Mar 2024 14:49:16 -0800

ubuntustudio-default-settings (24.04.14) noble; urgency=medium

  * Add images recolored from stock Ubuntu provisioning
  * Adjust whitelist.yaml for new images
  * Add installer slideshow adapted from old ubiqiuty slideshow

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Mar 2024 14:29:22 -0800

ubuntustudio-default-settings (24.04.13) noble; urgency=medium

  * Use pipewire-audio package for most pipewire stuffs

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Mar 2024 10:56:57 -0800

ubuntustudio-default-settings (24.04.12) noble; urgency=medium

  * Fixup for whitelabel.yaml

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Feb 2024 13:55:58 -0800

ubuntustudio-default-settings (24.04.11) noble; urgency=medium

  * Fix desktop-provision installation location

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Feb 2024 11:45:32 -0800

ubuntustudio-default-settings (24.04.10) noble; urgency=medium

  * Fix incorrect widget name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 18:31:22 -0800

ubuntustudio-default-settings (24.04.9) noble; urgency=medium

  * Switch to ubuntu-desktop-bootstrap installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 10:19:59 -0800

ubuntustudio-default-settings (24.04.8) noble; urgency=medium

  * Switch default menu to kicker menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 09 Feb 2024 12:26:27 -0800

ubuntustudio-default-settings (24.04.7) noble; urgency=medium

  * Install full-fledged blank panel for installer session
  * Minor metadata fix
  * Move installer icon off of desktop unless using live session

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Feb 2024 12:28:53 -0800

ubuntustudio-default-settings (24.04.6) noble; urgency=medium

  * Actually install theme for initial live session

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Feb 2024 07:15:50 -0800

ubuntustudio-default-settings (24.04.5) noble; urgency=medium

  * Fix preinst error

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Feb 2024 17:57:07 -0800

ubuntustudio-default-settings (24.04.4) noble; urgency=medium

  * Use theme for live install experience

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Feb 2024 17:52:05 -0800

ubuntustudio-default-settings (24.04.3) noble; urgency=medium

  * Add missing symlink for system installer firstboot service

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 31 Jan 2024 10:57:37 -0800

ubuntustudio-default-settings (24.04.2) noble; urgency=medium

  * Fix for missing 'fi'

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 30 Jan 2024 07:22:20 -0800

ubuntustudio-default-settings (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Create a live config for ubuntustudio-system-installer
    - blank panel and desktop that repopulate when config exits

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Jan 2024 15:54:29 -0800

ubuntustudio-default-settings (23.10.15) mantic; urgency=medium

  * Set GTK_THEME environment variable for live session (LP: #2037676)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 28 Sep 2023 12:01:48 -0700

ubuntustudio-default-settings (23.10.14) mantic; urgency=medium

  * Correctly fix lowlatency-settings upgrade bug (LP: #2037471)
    - All invocations of update-grub || true
    - Don't reset executable bit for 10_linux unconditionally

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Sep 2023 13:47:30 -0700

ubuntustudio-default-settings (23.10.13) mantic; urgency=medium

  * Fix lowlatency-settings upgrade bug

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 24 Sep 2023 08:24:45 -0700

ubuntustudio-default-settings (23.10.12) mantic; urgency=medium

  * Switch default wallpaper to Mantic Minotaur

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Sep 2023 12:33:26 -0700

ubuntustudio-default-settings (23.10.11) mantic; urgency=medium

  * Add grub flavor order putting lowlatency first

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 05 Sep 2023 10:03:11 -0700

ubuntustudio-default-settings (23.10.10) mantic; urgency=medium

  * Fix lintian warnings for live-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Aug 2023 11:38:18 -0700

ubuntustudio-default-settings (23.10.9) mantic; urgency=medium

  * Update default GTK settings
  * Update lintian-overrides for GTK settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Aug 2023 23:58:23 -0700

ubuntustudio-default-settings (23.10.8) mantic; urgency=medium

  * Fix for conflicting files vis-a-vis new live-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Aug 2023 13:48:28 -0700

ubuntustudio-default-settings (23.10.7) mantic; urgency=medium

  * Introduce ubuntustudio-live-settings for live .iso image configuration

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Aug 2023 18:27:30 -0700

ubuntustudio-default-settings (23.10.6) mantic; urgency=medium

  * lowlatency-settings: Add 'threadirqs' to default boot params

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Aug 2023 14:56:33 -0700

ubuntustudio-default-settings (23.10.5) mantic; urgency=medium

  * Fix lowlatency-settings postinst error

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Aug 2023 18:37:51 -0700

ubuntustudio-default-settings (23.10.4) mantic; urgency=medium

  * Change ubuntustudio-lowlatency-settings (LP: #2030902)
    - lowlatency-first in grub menu now incompatible with latest grub

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Aug 2023 12:23:51 -0700

ubuntustudio-default-settings (23.10.3) mantic; urgency=medium

  * Add ability to enable/disable pipewire-jack to ubuntustudio-pwjack-config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 02 Aug 2023 17:02:37 -0700

ubuntustudio-default-settings (23.10.2) mantic; urgency=medium

  * d/control: pipewire-config: Breaks studio-controls
  * d/control: pulseaudio-config: promote studio-controls to Depends
  * d/copyright: update dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 02 Jul 2023 10:03:52 -0700

ubuntustudio-default-settings (23.10.1) mantic; urgency=medium

  * Welcome to Mantic Minotaur!
  * Remove enable/disable from ubuntustustudio-pwjack-config
  * Add ability to set sample rate in ubuntustudio-pwjack-config
  * Make sure mask on pulseaudio autospawn is removed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 11 Jun 2023 13:43:20 -0700

ubuntustudio-default-settings (23.04.25) lunar; urgency=medium

  * Add profile.d script for Wayland and X11 get default settings (LP: #2013253)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 29 Mar 2023 20:30:45 -0700

ubuntustudio-default-settings (23.04.24) lunar; urgency=medium

  * pipewire-config also breaks pulseaudio-module-bluetooth
  * pulseaudio-config depends on pulseaudio-module-bluetooth

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Mar 2023 18:36:15 -0700

ubuntustudio-default-settings (23.04.23) lunar; urgency=medium

  * Add breaks lines in ubuntustudio-pipewire-config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Mar 2023 17:31:20 -0700

ubuntustudio-default-settings (23.04.22) lunar; urgency=medium

  * Switch themes to Lunar Lobster wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 17 Mar 2023 15:08:18 -0700

ubuntustudio-default-settings (23.04.21) lunar; urgency=medium

  * Remove studio-controls from default panel
  * Add patchance to default panel
  * Add ubuntustudio-pulseaudio-config metapackage (LP: #2008025)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Mar 2023 08:19:59 -0800

ubuntustudio-default-settings (23.04.20) lunar; urgency=medium

  * Update screenshots for new theming

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 02 Mar 2023 14:42:41 -0800

ubuntustudio-default-settings (23.04.19) lunar; urgency=medium

  * Actually fix darktable .desktop file name for panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 01 Mar 2023 06:22:53 -0800

ubuntustudio-default-settings (23.04.18) lunar; urgency=medium

  * Fix for change in darktable .desktop file name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 28 Feb 2023 18:05:19 -0800

ubuntustudio-default-settings (23.04.17) lunar; urgency=medium

  * Revert maintscript change, remove symlink

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 Feb 2023 21:23:30 -0800

ubuntustudio-default-settings (23.04.16) lunar; urgency=medium

  * Remove outdated font conffile via maintscript - conflicting with fontconfig

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 Feb 2023 20:42:45 -0800

ubuntustudio-default-settings (23.04.15) lunar; urgency=medium

  * Merge sddm and lockscreen themes from materia-kde

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Jan 2023 17:51:12 -0800

ubuntustudio-default-settings (23.04.14) lunar; urgency=medium

  * Merge font config from Kubuntu (LP: #2002025)
  * Add enable/disable functionality to ubuntustudio-pipewire-config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 06 Jan 2023 08:43:43 -0800

ubuntustudio-default-settings (23.04.13) lunar; urgency=medium

  * Add ubuntustudio-pipewire-config for easy pipewire-jack configuration

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Dec 2022 21:38:03 -0800

ubuntustudio-default-settings (23.04.12) lunar; urgency=medium

  * Prevent virtual keyboard from unintentionally appearing on sddm theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 09 Dec 2022 16:30:12 -0800

ubuntustudio-default-settings (23.04.11) lunar; urgency=medium

  * Change default .face.icon in sddm theme to Ubuntu Studio logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Dec 2022 19:10:47 -0800

ubuntustudio-default-settings (23.04.10) lunar; urgency=medium

  * Add suspend button to sddm theme and lock screens
  * Update d/copyright to reflect modifications and additions

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 03 Dec 2022 20:06:40 -0800

ubuntustudio-default-settings (23.04.9) lunar; urgency=medium

  * Update lockscreen to Materia theme
    - Plasma look-and-feel themes do not follow symlinks
  * d/copyright: reflect update to Materia theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 03 Dec 2022 13:05:34 -0800

ubuntustudio-default-settings (23.04.8) lunar; urgency=medium

  * Set proper appearance defaults

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Dec 2022 22:04:58 -0800

ubuntustudio-default-settings (23.04.7) lunar; urgency=medium

  * Fix for bad symlink in sddm theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Dec 2022 18:27:27 -0800

ubuntustudio-default-settings (23.04.6) lunar; urgency=medium

  * Use symlinks to set xdg settings
  * Remove XDG_CONF_DIRS setting from profile.d to avoid race condition
  * Fix XDG_DATA_DIRS setting on X11

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Dec 2022 12:10:41 -0800

ubuntustudio-default-settings (23.04.5) lunar; urgency=medium

  * Fix XDG_CONFIG_DIRS settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Dec 2022 21:09:53 -0800

ubuntustudio-default-settings (23.04.4) lunar; urgency=medium

  * d/ubuntustudio-default-settings.install
    - Remove var directory (no longer needed with new sddm theme)
    - Add etc/profile.d

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Dec 2022 17:25:16 -0800

ubuntustudio-default-settings (23.04.3) lunar; urgency=medium

  * Properly replace how XDG_CONFIG_DIRS is getting set
  * Use maintscript to replace old 70xdg-ubuntustudio-dir file

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Dec 2022 08:54:40 -0800

ubuntustudio-default-settings (23.04.2) lunar; urgency=medium

  * Fix for bad symlink

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Nov 2022 19:30:01 -0800

ubuntustudio-default-settings (23.04.1) lunar; urgency=medium

  * Welcome to Lunar Lobster
  * Move XDG settings to profle.d for wayland support
  * Switch back to Materia theme for better snap color matching
    - Breeze was defaulting to breeze colors hardcoded in breeze-gtk
  * Remove custom color scheme
  * Use variation of Materia sddm theme
  * Use Materia screen locker theme
  * Reduce number of theme variations
    - Eliminate "light" theme
    - Make Ubuntu Studio theme default Light theme
    - Make Ubuntu Studio Color plasma theme only Ubuntu Studio theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Nov 2022 18:55:06 -0800

ubuntustudio-default-settings (22.10.6) kinetic; urgency=medium

  * Fix for missing xdg-user-dirs for new users (LP: #1991063)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 28 Sep 2022 07:09:09 -0700

ubuntustudio-default-settings (22.10.5) kinetic; urgency=medium

  * Point to new default wallpaper for kinetic (LP: #1989359)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Sep 2022 09:20:51 -0700

ubuntustudio-default-settings (22.10.4) kinetic; urgency=medium

  * Fix for broken sddm theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 Aug 2022 16:19:15 -0700

ubuntustudio-default-settings (22.10.3) kinetic; urgency=medium

  * Remove Ubuntu Studio Feature Uninstaller
    - Moved to Ubuntu Studio Installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 17 Jul 2022 18:17:50 -0700

ubuntustudio-default-settings (22.10.2) kinetic; urgency=medium

  * Added Ubuntu Studio Feature Uninstaller
    - highly requested utility to remove entire metapackages and
      their depends/recommends via autoremove if able

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Jul 2022 20:25:44 -0700

ubuntustudio-default-settings (22.10.1) kinetic; urgency=medium

  * Revert changes for Jammy for driver manager (LP: #1965439)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 May 2022 09:01:47 -0700

ubuntustudio-default-settings (22.04.26) jammy; urgency=medium

  * Actually fix plasma theme colors (should not be symlink)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 01 Apr 2022 08:26:15 -0700

ubuntustudio-default-settings (22.04.25) jammy; urgency=medium

  * Fix for plasma theme colors
  * Make default light theme actually the light theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 31 Mar 2022 08:14:13 -0700

ubuntustudio-default-settings (22.04.24) jammy; urgency=medium

  * Fix for bad kickoff icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Mar 2022 13:14:15 -0700

ubuntustudio-default-settings (22.04.23) jammy; urgency=medium

  * New logo graphics (LP: #1965645)
  * Add additional launchers to taskbar
  * Explicitly state firefox snap as default browser

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Mar 2022 15:16:30 -0700

ubuntustudio-default-settings (22.04.22) jammy; urgency=medium

  * Fix for inability to load driver manager (LP: #1965439)
  * Update screenshots/previews for sddm and themes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 17 Mar 2022 13:32:48 -0700

ubuntustudio-default-settings (22.04.21) jammy; urgency=medium

  * Fix default splash

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 17 Mar 2022 09:28:36 -0700

ubuntustudio-default-settings (22.04.20) jammy; urgency=medium

  * Fix for sddm theme background
  * Merge in new sddm colors

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 17 Mar 2022 08:01:04 -0700

ubuntustudio-default-settings (22.04.19) jammy; urgency=medium

  * Update for new wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Mar 2022 16:13:14 -0700

ubuntustudio-default-settings (22.04.18) jammy; urgency=medium

  * Sync icons from materia-kde
  * d/copyright: add icons from materia-kde to copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Mar 2022 17:46:46 -0700

ubuntustudio-default-settings (22.04.17) jammy; urgency=medium

  * Bring back application launch feedback

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Feb 2022 12:28:06 -0800

ubuntustudio-default-settings (22.04.16) jammy; urgency=medium

  * Use dark theme by default
  * Switch back to breeze cursors
  * Use breeze_snow in dark theme for contrast

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 11 Feb 2022 10:42:15 -0800

ubuntustudio-default-settings (22.04.15) jammy; urgency=medium

  * Fix lowlatency-settings.postinst for best practice for creating array
  * Increase mouse cursor size for phinger-cursors

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Feb 2022 14:01:09 -0800

ubuntustudio-default-settings (22.04.14) jammy; urgency=medium

  * Remove quotes to allow array globbing in lowlatency-settings postinst

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Feb 2022 10:40:58 -0800

ubuntustudio-default-settings (22.04.13) jammy; urgency=medium

  * Fix lowlatency-settings postinst to always touch latest lowlatency kernel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Feb 2022 09:20:55 -0800

ubuntustudio-default-settings (22.04.12) jammy; urgency=medium

  * Bump standards-version
  * Change default cursor theme to phinger-cursor-theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 08 Feb 2022 22:07:33 -0800

ubuntustudio-default-settings (22.04.11) jammy; urgency=medium

  * Optimize lowlatency-settings postinst
  * Change kickoffrc studio-controls icon name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 28 Jan 2022 09:47:59 -0800

ubuntustudio-default-settings (22.04.10) jammy; urgency=medium

  * Simplify and correct some postinst code

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Jan 2022 10:40:08 -0800

ubuntustudio-default-settings (22.04.9) jammy; urgency=medium

  * Fix refind entry logic to account for grep error return

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 24 Jan 2022 15:54:51 -0800

ubuntustudio-default-settings (22.04.8) jammy; urgency=medium

  * Fix missing keyword in lowlatecny-settings postinst

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 24 Jan 2022 11:03:04 -0800

ubuntustudio-default-settings (22.04.7) jammy; urgency=medium

  * Add refind support to lowlatency-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 22 Jan 2022 16:06:30 -0800

ubuntustudio-default-settings (22.04.6) jammy; urgency=medium

  * Update theme previews

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Dec 2021 11:20:02 -0800

ubuntustudio-default-settings (22.04.5) jammy; urgency=medium

  * Create Ubuntu Studio color scheme for Breeze

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 10 Dec 2021 17:41:45 -0800

ubuntustudio-default-settings (22.04.4) jammy; urgency=medium

  * Remove final Materia and Xfce bits

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 06 Nov 2021 15:32:18 -0700

ubuntustudio-default-settings (22.04.3) jammy; urgency=medium

  * Fix file installation placement

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 03 Nov 2021 13:20:49 -0700

ubuntustudio-default-settings (22.04.2) jammy; urgency=medium

  * More missing file fixes 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Oct 2021 10:59:25 -0700

ubuntustudio-default-settings (22.04.1) jammy; urgency=medium

  * Fix for missing files

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Oct 2021 10:54:03 -0700

ubuntustudio-default-settings (22.04.0) jammy; urgency=medium

  * Switch to custom-styled Breeze theme from Materia
    - removes dependency on materia-kde which, in turn,
      removes dependency on kvantum
  * Bump standards version
  * Set debhelper-compat to 13
  * Update maintscripts, lintian-overrides, gconf-defaults

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Oct 2021 10:22:53 -0700

ubuntustudio-default-settings (21.10.8) impish; urgency=medium

  * Remove exo-utils (missed from the Xfce -> Plasma transition)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Sep 2021 22:56:15 -0700

ubuntustudio-default-settings (21.10.7) impish; urgency=medium

  * Add line in konsolerc to prevent window overwidth/excessive toolbar

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 15 Sep 2021 10:50:43 -0700

ubuntustudio-default-settings (21.10.6) impish; urgency=medium

  * Change to icon-only task manager by default
  * Finalize light theme
    - CAVIAT: requires change in Kvantum
  * Update look-and-feel theme previews
    - Does not use icon-only task manager

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 09 Aug 2021 23:08:06 +0000

ubuntustudio-default-settings (21.10.5) impish; urgency=medium

  * Actually create layouts for look-and-feel themes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 26 Jun 2021 02:38:02 +0000

ubuntustudio-default-settings (21.10.4) impish; urgency=medium

  * Remove symlinks - not honored by Plasma

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 25 Jun 2021 20:03:15 +0000

ubuntustudio-default-settings (21.10.3) impish; urgency=medium

  * Preliminary work on light theme based on Materia Light
  * Use symlinks for identical files between themes
  * Fixes to default theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 17 Jun 2021 17:15:10 +0000

ubuntustudio-default-settings (21.10.2) impish; urgency=medium

  * Fix for a syntax error in postinst

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Jun 2021 11:53:15 -0700

ubuntustudio-default-settings (21.10.1) impish; urgency=medium

  * Add default configuration for sddm
  * Add defaults for light/dark look-and-feel for Plasma 5.22
  * Remove legacy "Ubuntu Studio Session" - was for Xfce

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Jun 2021 11:53:59 -0700

ubuntustudio-default-settings (21.04.2) hirsute; urgency=medium

  * Add new icons for default theme (symlinks to materia-kde)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Jan 2021 14:47:48 -0800

ubuntustudio-default-settings (21.04.1) hirsute; urgency=medium

  * Remove launchers from panel by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 27 Dec 2020 08:50:24 -0800

ubuntustudio-default-settings (20.10.42) groovy; urgency=medium

  * Add akregator feed override
    - removes Kubuntu branding, which is hardcoded via patch in akregator
  * Revison 42
    - The Answer to the Ultimate Question of Life, The Universe, and Everything

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Oct 2020 20:49:33 -0700

ubuntustudio-default-settings (20.10.41) groovy; urgency=medium

  * Change default konsole color scheme to Materia Dark

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Sep 2020 15:08:02 -0700

ubuntustudio-default-settings (20.10.40) groovy; urgency=medium

  * Change default login wallpaper to alternate

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 18 Sep 2020 16:07:06 -0700

ubuntustudio-default-settings (20.10.39) groovy; urgency=medium

  * Move PresentAllWindows activation corner
    - from top left to bottom left

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 01 Sep 2020 20:20:22 -0700

ubuntustudio-default-settings (20.10.38) groovy; urgency=medium

  * Add threadirqs to default linux kernel command line

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Aug 2020 19:33:20 +0000

ubuntustudio-default-settings (20.10.37) groovy; urgency=medium

  * add postrm script for ubuntustudio-lowlatency-settings (LP: #1892949)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Aug 2020 18:07:02 -0700

ubuntustudio-default-settings (20.10.36) groovy; urgency=medium

  * Removed python2 from depends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Aug 2020 08:26:41 -0700

ubuntustudio-default-settings (20.10.35) groovy; urgency=medium

  * Remove old xchat python scripts (LP: #1892020)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Aug 2020 07:58:52 -0700

ubuntustudio-default-settings (20.10.34) groovy; urgency=medium

  * Change to new materia aurorae theme by default

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 21 Jul 2020 08:44:36 -0700

ubuntustudio-default-settings (20.10.33) groovy; urgency=medium

  * Add Materia as default Kate and Kwrite color scheme
  * Drop lowlatency kernel from ubuntustudio-lowlatency-settings recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 18 Jun 2020 14:01:59 -0700

ubuntustudio-default-settings (20.10.32) groovy; urgency=medium

  * Switch default plasma theme back to Materia dark with mono icons

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 16 Jun 2020 17:41:42 -0700

ubuntustudio-default-settings (20.10.31) groovy; urgency=medium

  * Update plasma theme for new Materia-Color theme, new materia-kde

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 16 Jun 2020 17:11:27 -0700

ubuntustudio-default-settings (20.10.30) groovy; urgency=medium

  * Widen splash screen logo slightly

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 09 Jun 2020 10:31:54 -0700

ubuntustudio-default-settings (20.10.29) groovy; urgency=medium

  * Fix for missing font configuration

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 04 Jun 2020 23:17:15 -0700

ubuntustudio-default-settings (20.10.28) groovy; urgency=medium

  * Revert compat bump

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 31 May 2020 18:00:29 -0700

ubuntustudio-default-settings (20.10.27) groovy; urgency=medium

  * Remove studio-controls kcm module (does not work as expected)
  * Bump standards to 4.5.0, compat to 13
  * /etc/xdg/kickoffrc
    - Fix for konsole and OBS Studio not showing in favorites

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 28 May 2020 19:19:21 -0700

ubuntustudio-default-settings (20.10.26) groovy; urgency=medium

  * Fix for invisible icons in system tray

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 26 May 2020 18:24:52 -0700

ubuntustudio-default-settings (20.10.25) groovy; urgency=medium

  * Change ubuntustudio-driver-manager to use Breeze theme
    - Materia requires Kvantum
  * Fix ubuntustudio-default-settings description for sddm
  * Add Materia-style buttons to sddm theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 24 May 2020 15:03:59 -0700

ubuntustudio-default-settings (20.10.24) groovy; urgency=medium

  * Revert switching of default menu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 21:20:25 -0700

ubuntustudio-default-settings (20.10.23) groovy; urgency=medium

  * Switch kickoff for kicker as default menu
  * Add default for yakuake (for those who choose it)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 18:42:22 -0700

ubuntustudio-default-settings (20.10.22) groovy; urgency=medium

  * Change default plasma theme for new materia-kde

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 13:04:52 -0700

ubuntustudio-default-settings (20.10.21) groovy; urgency=medium

  * Add ubuntustudio-calamares.desktop to default favorites

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 21 May 2020 14:35:37 -0700

ubuntustudio-default-settings (20.10.20) groovy; urgency=medium

  * Add wallpaper script to global theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 16 May 2020 20:35:10 -0700

ubuntustudio-default-settings (20.10.19) groovy; urgency=medium

  * Revert previous version
  * Add configuration to use firefox as preferred browser in kdeglobals

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 16 May 2020 17:30:55 -0700

ubuntustudio-default-settings (20.10.18) groovy; urgency=medium

  * Explicitly call firefox.desktop in default menu favorites

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 16 May 2020 17:20:08 -0700

ubuntustudio-default-settings (20.10.17) groovy; urgency=medium

  * Add lintian-overrides
  * Rearrange default favorites
  * Add kcm for launching studio-controls
  * Change driver manager launcher to Materia

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 14 May 2020 09:55:00 -0700

ubuntustudio-default-settings (20.10.16) groovy; urgency=medium

  * Add dark Global Theme variant

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 11 May 2020 17:19:13 -0700

ubuntustudio-default-settings (20.10.15) groovy; urgency=medium

  * usr/share/applications/ubuntustudio/applications/*
    - Moved to ubuntustudio-menu since they're menu fixes

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 10 May 2020 19:15:26 -0700

ubuntustudio-default-settings (20.10.14) groovy; urgency=medium

  * Add splash preview

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 09 May 2020 16:08:27 -0700

ubuntustudio-default-settings (20.10.13) groovy; urgency=medium

  * Fix start icon
  * Update previews

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 09 May 2020 13:11:37 -0700

ubuntustudio-default-settings (20.10.12) groovy; urgency=medium

  * Switch to colorized start icon

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 09 May 2020 10:32:51 -0700

ubuntustudio-default-settings (20.10.11) groovy; urgency=medium

  * Add theme preview screenshots

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 08 May 2020 19:56:56 -0700

ubuntustudio-default-settings (20.10.10) groovy; urgency=medium

  * Add references to Materia theme
  * Reconfig default theme for Materia
  * Add kvantum configs
  * Add Materia themes in /etc/skel
    - Until a way exists to override default Plasma GTK theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 08 May 2020 12:14:39 -0700

ubuntustudio-default-settings (20.10.9) groovy; urgency=medium

  * Add splash screen

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 07 May 2020 09:34:08 -0700

ubuntustudio-default-settings (20.10.8) groovy; urgency=medium

  * Change start.svgz to Ubuntu Studio logo
  * Customize default favorites
  * Remove icon setting from default panel

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 06 May 2020 19:45:14 -0700

ubuntustudio-default-settings (20.10.7) groovy; urgency=medium

  * Remove 00-start-here-ubuntustudio.js
  * Have default panel layout change launcher icon

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 06 May 2020 13:58:44 -0700

ubuntustudio-default-settings (20.10.6) groovy; urgency=medium

  * usr/share/plasma/shells/org.kde.plasma.dektop/contents/updates/ \
    00-start-here-ubuntustudio.js
    - Override start-here icon

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 06 May 2020 08:47:23 -0700

ubuntustudio-default-settings (20.10.5) groovy; urgency=medium

  * etc/xdg/kickoffrc - Fix branding URL
  * usr/share/plasma/desktoptheme/ubuntustudio/metadata/desktop
    - reversion and change authorship
  * usr/share/ubuntustudio/kf5-settings/kscreenlockerrc
    - fix filename for lock screen background
  * Swap out zipped svg for symbolic link to pixmap for start.svg

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 05 May 2020 22:49:32 -0700

ubuntustudio-default-settings (20.10.4) groovy; urgency=medium

  * Added sddm theme, removing background config from breeze theme
  * Made sddm theme configurable alternative

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 04 May 2020 17:57:28 -0700

ubuntustudio-default-settings (20.10.3) groovy; urgency=medium

  * Add default sddm background
  * Add default lockscreen background
  * Fix path for default settings
  * Change name of default wallpaper
  * Add icon theme to kdeglobals
  * Change default LookAndFeel

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 04 May 2020 13:36:21 -0700

ubuntustudio-default-settings (20.10.2) groovy; urgency=medium

  * Remove more xfce stuff
  * Remove lightdm theme
  * Update settings files
  * Add driver manager from Kubuntu
  * Add kubuntu-settings-desktop as conflicts
  * Fix symlink for default colors
  * Add initramfs script for casper
  * Move plasma theme files to proper location
  * Add Ubuntu Studio logo as default .face
  * Prevent korganizer from starting at session start (if installed)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 03 May 2020 14:15:03 -0700

ubuntustudio-default-settings (20.10.1) groovy; urgency=medium

  * Remove xfce and lightdm deps

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 02 May 2020 12:32:58 -0700

ubuntustudio-default-settings (20.10.0) groovy; urgency=medium

  * Beginning of switch to KDE Plasma Desktop Environment
  * Import settings from Kubuntu
  * Overwrite Kubuntu branding with Ubuntu Studio branding

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 01 May 2020 15:03:30 -0700

ubuntustudio-default-settings (20.04.2) focal; urgency=medium

  * etc/xdg/xdg-ubuntustudio/xfce4/xfconf/xfce-perchannel.xml/xfce4-desktop.xml
    - Set Ubuntu Studio wallpapers as default up to 4 displays
  * etc/xdg/xdg-ubuntustudio/xfce4/xfconf/xfce-perchannel.xml/xfce4-keyboard-shortcuts.xml
    - Fix Super+D shortcut by blocking original (LP: #1866537)
  * usr/share/polkit-1/*
    - Dropped, Mousepad now provides its own polkit actions

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 09 Apr 2020 06:39:14 -0700

ubuntustudio-default-settings (20.04.1) focal; urgency=medium

  * Changed notification to Default theme (follows Materia) (LP: #1868321)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 13:37:57 -0700

ubuntustudio-default-settings (20.04) focal; urgency=medium

  * Include Onboard overrides (LP: #1703116)
  * Bump version to 20.04

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 12:56:15 -0700

ubuntustudio-default-settings (0.79) focal; urgency=medium

  * Fix depends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 12:22:40 -0700

ubuntustudio-default-settings (0.78) focal; urgency=medium

  * Add missing panel profile

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 15 Mar 2020 14:46:02 -0700

ubuntustudio-default-settings (0.77) focal; urgency=medium

  * Reapply delta from 0.74ubuntu1

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 06 Mar 2020 07:04:43 -0800

ubuntustudio-default-settings (0.76) focal; urgency=medium

  * Fix build errors

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 05 Mar 2020 19:51:49 -0800

ubuntustudio-default-settings (0.75) focal; urgency=medium

  * Increase size of panel to 28px from 24px
  * Add keyboard shortcuts added in Xubuntu 19.10
  * Drop workspace labels
  * Bump Standards Version 4.4.0

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 01 Feb 2020 12:16:37 -0800

ubuntustudio-default-settings (0.74ubuntu1) focal; urgency=medium

  * Depend on python2 instead of python.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2020 17:58:39 +0100

ubuntustudio-default-settings (0.74) focal; urgency=medium

  * Dropped two subpackages to recommends from depends
    - ubuntustudio-lowlatency-settings
    - ubuntustsudio-performance-tweaks

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 08 Jan 2020 20:56:38 -0800

ubuntustudio-default-settings (0.73) eoan; urgency=medium

  * Additional settings for qt5ct

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 08 Sep 2019 15:55:20 -0700

ubuntustudio-default-settings (0.72) eoan; urgency=medium

  [ Len Ovens ]
  * Fix 09_lowlatency to make sure 10_linux does not run

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 08 Aug 2019 16:43:27 -0700

ubuntustudio-default-settings (0.71) eoan; urgency=medium

  * Add additional variable to session for QT_QPA_PLATFORMTHEME
  * Add self to and standardize debian/copyright

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jul 2019 12:24:45 -0700

ubuntustudio-default-settings (0.70) eoan; urgency=medium

  * Dropped linux-lowlatency to recommends in
    ubuntustudio-lowlatency-settings

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jul 2019 10:50:06 -0700

ubuntustudio-default-settings (0.69) eoan; urgency=medium

  [ Erich Eickmeyer ]
  * Removed zynaddsubfx-oss icon from being displayed
  * Change ubuntustudio-lowlatency-settings and ubuntustudio-performance-tweaks
    to be dependencies and install as part of ubuntustudio-default-settings

  [ Len Ovens ]
  * Reworked grub menu to remove second unlabeled kernel
  * Grub should be updated after changes

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 17 Jul 2019 17:37:43 -0700

ubuntustudio-default-settings (0.68) eoan; urgency=medium

  * Fixed panel background opacity
    - Was Enter 80, Leave 100; now 100 for both

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 07 Jul 2019 12:52:37 -0700

ubuntustudio-default-settings (0.67) eoan; urgency=medium

  * Changed default notification theme to Graybird
  * Added Carla to default favorites

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 29 May 2019 20:43:38 -0700

ubuntustudio-default-settings (0.66) eoan; urgency=medium

  [ Erich Eickmeyer ]
  * Reduce compat and debhelper to reenable autobuilds
  * Fix default panel to sync with Xubuntu's default panel and
    drop indicator plugins (LP: #1830263)

  [ Len Ovens ]
  * Removed custom settings manager layout to work with other DEs

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 01 Apr 2019 10:15:12 -0700

ubuntustudio-default-settings (0.65) disco; urgency=medium

  [ Len Ovens ]
  * Set default wallpapers
  * Fix Backdrop file name to png as per meeting

  [ Erich Eickmeyer ]
  * Update menu icon and logo to newer logo for uniformity among
    Ubuntu flavors
  * Created new packages to facilitate setting installation in
    other Ubuntu flavors without pulling-in entire desktop.
  * Update default GTK theme to Materia
  * Move icons out of -icon-theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 25 Feb 2019 16:29:39 -0800

ubuntustudio-default-settings (0.64) zesty; urgency=medium

  * Temporarily override the desktop file for imagemagick
    with Terminal set to true (LP: #1550210)
  * Move configuration from ubuntustudio-lightdm-theme (LP: #1630347)
    Prvide a dummy transitional ubuntustudio-lightdm-theme package
    which can be removed after next LTS release (18.04).

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 26 Feb 2017 12:32:33 +0100

ubuntustudio-default-settings (0.63) yakkety; urgency=medium

  [ Krytarik Raido ]
  * Change default theme to Numix Blue. (LP: #1624690)

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 01 Oct 2016 21:32:30 +0200

ubuntustudio-default-settings (0.62) yakkety; urgency=medium

  [ Krytarik Raido ]
  * Drop launchers for Gnome Color Manager, make remaining ones partial
    overrides where possible (LP: #1617846)
  * debian/control: Fix Vcs-* fields.

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 02 Sep 2016 19:04:39 +0200

ubuntustudio-default-settings (0.61) xenial; urgency=medium

  * Disabling hover setting for whisker menu (LP:#1570052)
  * Adding missing favorites in the whisker menu (LP:#1570051)

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 14 Apr 2016 00:06:10 +0200

ubuntustudio-default-settings (0.60) xenial; urgency=medium

  [ Krytarik Raido ]
  * Sync settings with Xubuntu as appropriate (LP: #1227637)

  [ Kaj Ailomaa ]
  * Pointing default wallpaper to the newly created link "ubuntustudio-default.png",
    so that changing wallpapers can be done directly from ubuntustudio-look

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 17:22:09 +0200

ubuntustudio-default-settings (0.59) xenial; urgency=medium

  [ Robert Ancell ]
  * Move LightDM configuration from /etc/lightdm/lightdm.conf.d to
    /usr/share/lightdm/lightdm.conf.d

  [ Set Hallstrom ]
  * Remove translation files for Thunar Custom Actions and
    Mousepad Polkit, add resulting proper files instead.

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 21 Mar 2016 21:31:03 +0100

ubuntustudio-default-settings (0.58) xenial; urgency=medium

  [ Set Hallstrom ]
  * Changed the last remaining Droid fonts to Noto.

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 14 Mar 2016 23:24:59 +0100

ubuntustudio-default-settings (0.57) xenial; urgency=medium

  [ Len Ovens ]
  * Moved and edited Whisker config for right icon.

  [ Kaj Ailomaa ]
  * Replaced fonts-droid with fonts-noto-hinted

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 24 Feb 2016 12:11:55 +0100

ubuntustudio-default-settings (0.56) xenial; urgency=medium

  * Fixed misplaced configs for terminal and whiskermenu

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 30 Nov 2015 09:53:48 +0100

ubuntustudio-default-settings (0.55) xenial; urgency=medium

  [ Len Ovens ]
  * Added Control/Alt/t as a shortcut to open terminal.

  [ Kaj Ailomaa ]
  * Synced settings with Xubuntu, keeping only Ubuntu Studio
    specific settings (GRUB, Theming, etc)

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 28 Nov 2015 11:25:46 +0100

ubuntustudio-default-settings (0.54) trusty; urgency=medium

  * Set default wallpaper key for gsettings based applications, e.g.
    such that ubiquity installer paints correct background. (LP:
    #1284910)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Apr 2014 17:20:30 +0100

ubuntustudio-default-settings (0.53) trusty; urgency=low

  * New default wallpaper for trusty
  * Removed package ubuntustudio-live-settings (lp: #1296638)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 09 Apr 2014 17:19:59 +0100

ubuntustudio-default-settings (0.52) trusty; urgency=low

  * Removed empty dir
  * Disable removing file belonging to another package (LP: #1278773)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 12 Feb 2014 12:51:43 +0100

ubuntustudio-default-settings (0.51) trusty; urgency=medium

  * Use /etc/lightdm.d/10-ubuntustudio.conf to set session, now that
    lightdm-set-defaults is gone. (LP: #1259525)

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 23 Jan 2014 12:37:59 +0100

ubuntustudio-default-settings (0.50) trusty; urgency=low

  * Revert the GRUB Distribution name change (LP: #1242417)

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 22 Oct 2013 23:17:15 +0800

ubuntustudio-default-settings (0.49) saucy; urgency=low

  * Make the new default wallpaper show on both of dual creens
    (fixes LP: #1228635)

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 21 Sep 2013 20:27:30 +0200

ubuntustudio-default-settings (0.48) saucy; urgency=low

  [ Len Ovens ]
  * make sure grub.cfg is rebuilt (lp: #1220894)

  [ Kaj Ailomaa ]
  * Set default wallpaper to ubuntustudio-1310.png

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Sep 2013 20:24:28 +0200

ubuntustudio-default-settings (0.47) saucy; urgency=low

  * Change debhelper version to 9
  * Made copyright file machine readable
  * Set main Grub entry to UbuntuStudio
  * lib added to install file
  * removed the mv applications.menu to xfce-applications.menu
  * Set to no xfce session, just ubuntustudio session
  * Make Lowlatency the default kernel
  * changed control to depend on -menu and -installer
  * Replaced custom menu file with fixed stock file to go with -menu
    package.
  * removed .directory and .desktop files now in -menu
  * Made etc/default/grub.d/50_ubuntustudio.cfg executable.
  * Made package description more verbose to make lintian happy.
  * Updated Standards-Version per lintian

 -- Len Ovens <len@ovenwerks.net>  Sat, 24 Aug 2013 16:28:36 +0100

ubuntustudio-default-settings (0.46) saucy; urgency=low

  * Moved merge line to bottom of menu file so menu editors work (LP: #1187619)
  * Moved kazam and recorditnow to video menu, kdenlive in alpha order

 -- Len Ovens <len@ovenwerks.net>  Sun, 21 Jul 2013 10:08:46 -0500

ubuntustudio-default-settings (0.45) saucy; urgency=low

  * Depend on fonts-droid instead of ttf-droid (LP: #1181762)

 -- Len Ovens <len@ovenwerks.net>  Sun, 02 Jun 2013 09:05:29 -0700

ubuntustudio-default-settings (0.44) saucy; urgency=low

  * Moved gmidimonitor to the midi utilities menu
  * Moved virtual midi keyboards to midi utilities menu
  * Moved MeterBridge to utils section
  * Moved Jamin to effects menu
  * Added idjc to audio menu
  * Changed name of effects menu to Audio Processors
  * Removed duplicate jack-keyboard from menu
  * Added custom Settings manager menu and removed settings menu
  * Removed duplicate usb-creator-gtk from settings manager

 -- Len Ovens <len@ovenwerks.net>  Mon, 13 May 2013 21:08:44 -0500

ubuntustudio-default-settings (0.43) raring; urgency=low

  * Corrected default terminal,filemanager and mailreader (LP: #1162231)
  * unset mailreader as firefox won't deal with mailto

 -- Len Ovens <len@ovenwerks.net>  Sun, 31 Mar 2013 00:23:58 -0500

ubuntustudio-default-settings (0.42) raring; urgency=low

  [ Len Ovens ]
  * Moved 40-timer-permissions.rules to /lib/udev/rules.d (LP: #1151310)

  [ Kaj Ailomaa ]
  * Made ubuntustudio-rock.png the default backdrop
  * bumped dependency to ubuntustudio-look to 0.45~ to pick up new backdrop

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 12 Mar 2013 00:52:31 -0500

ubuntustudio-default-settings (0.41) raring; urgency=low

  * Moved jackeq to mixers because it is a mixer first
  * Changed Photography menu icon to standard name removed icon
  * Changed Publishing menu icon to standard name, not scribus
  * Changed Info menu icon to standard, not gnome
  * Changed Midi menu icon to standard, removed icon
  * Fixed icon names for hexter and hdspmixer
  * Removed Len's hexter icon since we have original now
  * Fixed icon names for mixers, video and audio menus
  * Fixed icon names for synths and effects
  * Changed default icon theme to ubuntustudio
  * Moved gtk-recordmydesktop from playback to video menu
  * Changed default file manager to Thunar

 -- Len Ovens <len@ovenwerks.net>  Wed, 06 Mar 2013 23:13:56 -0600

ubuntustudio-default-settings (0.40) raring; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Moved ubuntustudio-extra-office starter to the top of menu
  * Added MuseScore to publishing menu (type setting)

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 19 Nov 2012 21:19:45 +0800

ubuntustudio-default-settings (0.39) quantal; urgency=low

  * Made separator in top panel be expanded by default (LP: #1066634)

 -- Kaj Ailomaa <kaj.ailomaa@mousike.me>  Sun, 14 Oct 2012 21:13:21 -0500

ubuntustudio-default-settings (0.38) quantal; urgency=low

  [ Kaj Ailomaa <kaj.ailomaa@mousike.me> ]
  * Added python/GTK info dialog for the ubuntustudio-xchat.desktop starter
  * New dependency: python
  * Moved ubuntustudio-extra* starters to the top of each menu
  * Added new submenu for Video Production, called "Audio Tools"

  [ Len Ovens <len@ovenwerks.net> ]
  * Added gnome color manager items to menu (LP: #1037849)

 -- Kaj Ailomaa <kaj.ailomaa@mousike.me>  Sun, 07 Oct 2012 15:20:39 -0500

ubuntustudio-default-settings (0.37) quantal; urgency=low

  * Set swappiness to 10 (LP: #1045448)
  * Added rtc and hpet timers to audio group (LP: #1045468)
  * set automount to off so installation will work (LP: #1045650)

 -- Len Ovens <len@ovenwerks.net>  Tue, 04 Sep 2012 18:18:10 +0100

ubuntustudio-default-settings (0.36) quantal; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Added publishing submenu as per LP: #1028938 And to go with added meta
  * Fixed text in xfhelp4.desktop from Xfce to UbuntuStudio
  * Added Extra Software installer to Mixer menu
  * Expanded Extra Software for DTP
  * Added Extra Software installer to Office menu
  * moved lyx to publishing menu
  * Added Extra Software installer to MIDI menu
  * Added Extra Software installer to effects menu
  * Added Extra Software installer to synths menu
  * Added Extra Software installer to audio menu
  * Added Extra Software installer to graphics menu
  * Added Extra SW installer to Photography menu and fixed Graphics text
  * Added Extra SW installer to video menu
  * Added mhwaveedit to audio installer
  * Did xfce4.10 panel config fix as noted in LP: #1003064
  * Added menu item to open xchat in #ubuntustudio
  * changed the name of xfhelp4.desktop to ubuntustudio-help.desktop
    and changed menu to match
  * Removed Mime line from extra installers
  * Added info subdirectory to menu as per blueprint and populated with items

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Drop debian/links as the symlinked file no longer exists

 -- Len Ovens <len@ovenwerks.net>  Thu, 30 Aug 2012 23:27:21 -0500

ubuntustudio-default-settings (0.35) quantal; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Moved extra mixers to mixers submenu from media playback menu.
    (LP: #966539)
  * Moved other uninstalled apps from media playback menu to proper place
    within Audio Production menu.
  * Moved Category AudioEditing to Audio Production so that Ardour
    packages from Ardour website are in the right place.
  * Remade Photography menu icon.
  * Added MIDI utilities menu.
  * Created icon for MIDI menu.
  * Reorganized Audio Production menu to group items logically by use.
  * Removed Zynjacku from effects menu. Did not add to the sound generators
    menu because it is no longer maintained and it function is allready
    covered by Calf Plugin Pack.
  * Corrected *.directory files for Accessories, Education, Network in
    the menu file. Left over from Gnome DE.
  * Corrected xfhelp4.desktop xfbrowser4 changed to exo-open and pointed
    website till we have a file to point to. xfce 4.10 change.

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add a dependency on exo-utils since exo-open is used by one of the
    .desktop files
    - update debian/control

 -- Len Ovens <len@ovenwerks.net>  Mon, 23 Jul 2012 22:38:31 -0500

ubuntustudio-default-settings (0.34) quantal; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * Recommends: xfce4-utils -> Recommends: xfce4-session (LP: #1002250)

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add Recommends on libxfce4ui-utils and xfce4-appfinder since this package
    appears to need all 3 of the packages that the pieces of xfce4-utils
    were moved to
    - update debian/control

 -- Scott Lavender <slavender@ubuntu.com>  Tue, 19 Jun 2012 00:40:03 -0500

ubuntustudio-default-settings (0.33) precise; urgency=low

  [ Janne Jokitalo (astraljava) <astraljava@kapsi.fi> ]
  * Corrected the gsettings-override dbus service name (LP: #969626)
  * Set autoplay for media as false (LP: #975253)
  * Fixed Vcs-Bzr field in control

  [ ttoine <ttoine@ttoine.net> ]
  * adjusted ubuntu studio CoF logo for full transparency (LP: #967160)

  [ Scott Lavender <slavender@ubuntu.com> ]
  * updated xfce4-clock-plugin display settings (LP: #971205)

 -- Janne Jokitalo (astraljava) <astraljava@kapsi.fi>  Thu, 12 Apr 2012 11:44:24 -0500

ubuntustudio-default-settings (0.32) precise; urgency=low

  * Migrate the old menu conf file to the new one (LP: #966651); This will
    clobber any user modifications in the new menu file introduced in 0.31, but
    as it's less than a day old, this shouldn't matter
    - add debian/ubuntustudio-default-settings.{preinst, postinst, postrm}

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 27 Mar 2012 18:23:57 -0500

ubuntustudio-default-settings (0.31) precise; urgency=low

  * rename menu file -> xfce-applications.menu (LP: #963498)

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 26 Mar 2012 22:02:23 -0500

ubuntustudio-default-settings (0.30) precise; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * restructured menu to better reflect workflows
  * added menu icon for faddo mixer (quick fix-will file bug)
  * added menu icon for hexter (quick fix-will file bug)
  * added menu icon for photography directory
  * added audioproduction.directory
  * added effects.directory
  * added mixers.directory
  * added photography.directory
  * added synths.directory
  * added videoproduction.directory

  [ Scott Lavender <slavender@ubuntu.com> ]
  * update menu icons with transparent backgrounds
  * fixed desktop wallpaper filename .png -> .jpg
  * tweaked menu structure
  * renamed 'multimedia' menu to 'media playback'
  * added mediaplayback.directory
  * renamed *.directory -> ubuntustudio-*.directory
  * moved *.directory files to /usr/share/desktop-directories/
  * removed legacy menu files and settings
  * set desktop backdrop image to macinnis_wallpaper.png
  * removed mail, gimp, gmusicbrowser from bottom panel
  * added xchat to bottom panel
  * changed clock->xfce4-orageclock-plugin on top panel
  * adjust formating of xfce4-orageclock-plugin display
  * changed workspace quantity 2->4

  [ Janne Jokitalo <astraljava@kapsi.fi> ]
  * added maybe_ubiquity to set theme from casper (LP: #952462)
  * added a new binary package building for live-settings

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Bump dependency on ubuntustudio-look for ubuntustudio-default-settings
    to insure the new wallpaper is available
    - update debian/control

 -- Janne (astraljava) Jokitalo <astraljava@kapsi.fi>  Thu, 22 Mar 2012 15:56:07 -0500

ubuntustudio-default-settings (0.29) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * update gconf settings per xubuntu-default-settings
  * preinst and postinst files removed and added to lightdm package
  * prerm and post rm files removed and added to lightdm package
  * updated xsettings.xml and gconf defaults to use 'Greybird' for theme
  * updated xsettings.xml and gconf defaults to use 'elementary-xfce-dark' for
    icon theme
  * added ubuntustudio-menu files (merge into this package)
  * added Conflicts/Replaces: ubuntustudio-menu
  * removed Recommends: gnome-menus
  * make audacious the default player in the sound menu in place of
    gmusicbrowser
  * move update-notifier override from gconf to gsettings
  * added authors file for /usr/share/pixmaps images
  * edited copyright file for /usr/share/pixmaps images

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Update GPL copyright link to point to GPLv2, not the symlink, thanks lintian
    - update debian/copyright

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 27 Feb 2012 03:32:38 -0600

ubuntustudio-default-settings (0.28) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * rebasing on xfce4/xubuntu (LP: #918519)
  * Replaces: xubuntu-default-settings

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add Pre-Depends on dpkg (>= 1.15.7.2~) since ubuntustudio-default-settings
    uses dpkg-maintscript-helper in preinst
    - update debian/control
  * Bump debhelper version to >= 8.1.3~ for dh_installgsettings usage
    - update debian/control
  * Don't install Thunar files
    - update Makefile
    - remove etc/xdg/xdg-ubuntustudio/Thunar/*
  * Remove prerm script since it's unused
    - drop debian/ubuntustudio-default-settings.prerm

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 30 Jan 2012 15:03:26 -0600

ubuntustudio-default-settings (0.27) natty; urgency=low

  * set gnome-classic as default xsession rather than unity (LP: #702712)
  * bumped standards version

 -- Scott Lavender <slavender@ubuntu.com>  Fri, 28 Jan 2011 10:50:57 -0600

ubuntustudio-default-settings (0.26ubuntu2) karmic; urgency=low

  [ Eric Hedekar ]
  * Changed postrm call of update-gconf-defaults location (LP: #410867)

  [ Luke Yelavich ]
  * debian/postrm: Remove set -e as it manages to make things appear to be more
    grave than they need to be

 -- Eric Hedekar <afterthebeep@gmail.com>  Fri, 09 Oct 2009 06:26:58 -0700

ubuntustudio-default-settings (0.26ubuntu1) karmic; urgency=low

  * Enable icons in applications menus

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 08 Oct 2009 21:22:47 +1100

ubuntustudio-default-settings (0.26) jaunty; urgency=low

  * Update default wallpaper gconf key.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 31 Jan 2009 08:14:23 +1100

ubuntustudio-default-settings (0.25) jaunty; urgency=low

  * Removed Ctrl+F1 hot key as it conflicted with Ardour. Lowered font sizes.
    This needs testing on new installs. Thanks Cory Kontros
    <coryisatm@ubuntu.com>.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Jan 2009 19:53:36 +1100

ubuntustudio-default-settings (0.24) intrepid; urgency=low

  * Change default wallpaper to ubuntustudio-lense.jpg, thanks to Cory.
    (LP: #287782)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 24 Oct 2008 11:41:03 +1100

ubuntustudio-default-settings (0.23) intrepid; urgency=low

  * Remove now obsolete sound list files, and the dpkg-divert mess that
    made them work in the first place. Yay!
  * Set the ubuntustudio sound theme as the default.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 24 Sep 2008 21:41:54 +1000

ubuntustudio-default-settings (0.22) intrepid; urgency=low

  * Fix issue with background color.

 -- Cory K. <coryisatm@ubuntu.com>  Mon, 25 Aug 2008 17:17:33 -0400

ubuntustudio-default-settings (0.21) intrepid; urgency=low

  * Changes to default wallpaper.

 -- Cory Kontros <coryisatm@ubuntu.com>  Sun, 24 Aug 2008 13:17:07 -0400

ubuntustudio-default-settings (0.20) hardy; urgency=low

  * Some gconf settings for the clock applet.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 08 Apr 2008 22:06:16 +1000

ubuntustudio-default-settings (0.19) hardy; urgency=low

  * Some gconf settings tweaks from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 03 Apr 2008 10:38:22 +1100

ubuntustudio-default-settings (0.18) hardy; urgency=low

  * Remove the hack to add memlock/rtprio data to /etc/security/limits.conf.
    This is now in the ubuntustudio-audio package, and done in a more robust
    manner.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Mar 2008 22:34:36 +1100

ubuntustudio-default-settings (0.17) hardy; urgency=low

  * Some more font tweaks, as well as disabling more automounting options, thanks
    to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Mar 2008 20:40:51 +1100

ubuntustudio-default-settings (0.16) hardy; urgency=low

  * Really fix gnome-terminal colours.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Mar 2008 16:28:37 +1100

ubuntustudio-default-settings (0.15) hardy; urgency=low

  * Fixed type mismatch for gnome-terminal gconf settings.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Mar 2008 10:07:46 +1100

ubuntustudio-default-settings (0.14) hardy; urgency=low

  * Use Control + F1 for gnome-system-monitor shortcut key.
  * Use white text on black background in gnome-terminal.
  * Set some fonts for GNOME.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Tue, 12 Feb 2008 16:56:02 +1100

ubuntustudio-default-settings (0.13) hardy; urgency=low

  * Change default wallpaper from .png to .jpg, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Jan 2008 11:13:38 +1100

ubuntustudio-default-settings (0.12) hardy; urgency=low

  * Enable Control + Escape to do the same thing when running with compiz.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Jan 2008 10:06:00 +0000

ubuntustudio-default-settings (0.11) hardy; urgency=low

  * Set control + escape to bring up gnome-system-monitor.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 11 Jan 2008 21:50:37 +1100

ubuntustudio-default-settings (0.10) hardy; urgency=low

  * Set extra gconf options for wallpaper.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Dec 2007 11:07:57 +1100

ubuntustudio-default-settings (0.9) hardy; urgency=low

  * debian/gconf-defaults:
    - Changed default wallpaper to ubuntustudio.png.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Dec 2007 11:13:02 +1100

ubuntustudio-default-settings (0.8) hardy; urgency=low

  * debian/gconf-defaults:
    - ubuntustudio-gutsy-1.png -> ubuntustudio-hardy-1.png
  * debian/rules, debian/postinst, debian/postrm:
    - Bump up priority of gconf settings files.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 03 Dec 2007 13:46:25 +1100

ubuntustudio-default-settings (0.7) hardy; urgency=low

  * Desktop layout redesign:
    - Removed bottom panel.
    - Moved trash applet and window list object to top panel.
    - Changed menu bar object for main menu object.
    - Removed application launchers, deskbar, mixer applet, user switch
      applet, and session dialog object.
    - Removed all desktop icons.
  * debian/control: Remove explicit gconf dependency. ${misc:Depends}
    picks up what is needed.
  * Disable all automatic play/run of programs associated with
    removable media, and hotplugable devices.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 23 Nov 2007 10:57:41 +1100

ubuntustudio-default-settings (0.6) hardy; urgency=low

  [ Luis de Bethencourt Guimerá ]
  * Fix UbuntuStudio to Ubuntu Studio in package description.

  [ Luke Yelavich ]
  * Add the gconf defaults from ubuntustudio-look.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 20 Nov 2007 22:31:48 +1100

ubuntustudio-default-settings (0.5) gutsy; urgency=low

  * Add memlock setting for audio group.
  * Ensure we don't duplicate settings if the user already has them set.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 13 Oct 2007 10:19:02 +1000

ubuntustudio-default-settings (0.4) gutsy; urgency=low

  * Remove deskbar and fast user switch applets from bottom panel.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 30 Aug 2007 23:35:25 +1000

ubuntustudio-default-settings (0.3) gutsy; urgency=low

  * Set sound scheme and rt priority settings.

 -- Luke Yelavich <luke@midget.yelavich.home>  Sat, 25 Aug 2007 19:25:56 +1000

ubuntustudio-default-settings (0.2) gutsy; urgency=low

  [ Toby Smithe ]
  * No change initial Gutsy upload, such that users can upgrade from using the
    Ubuntu Studio external repository to the Ubuntu native package.

  [ Luke Yelavich ]
  * Remove sound-list.txt from docs, as its really only a reference
    for the sound events to be set.
  * Adjusted copyright.
  * Remove sources.list addition for the UbuntuStudio feisty repo.
  * debian/control:
    - Added XS-Vcs-Bzr field.
    - Added gconf as a dependency.
  * debian/postinst, debian/postrm, debian/install:
    - Rename panel entries schema file, and move it into the gconf
      schemas directory.
  * Remove hacks that were used to set up sounds, and pam RT priority
    configuration. We hope to work out a sane solution for these very
    soon.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Jul 2007 23:14:44 +1000

ubuntustudio-default-settings (0.1) feisty; urgency=low

  * Initial Release
  * Use dpkg-divert to allow alternative sound scheme to be set in
    /etc/sound/events files.
  * Add a file listing sounds, and their associated events.
  * Allow realtime priority for members of the audio group.
  * Add the UbuntuStudio repository to sources.list on package install.
  * Remove evolution icon from top GNOME panel.

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 15 Apr 2007 15:34:46 +1000
